.search__search--form{
  *zoom:1;
  position:relative;
  -webkit-border-radius:3px;
          border-radius:3px;
  padding:20px; }
.search__search--form:before, .search__search--form:after{
  content:'';
  display:table; }
.search__search--form:after{
  clear:both; }
@media (min-width: 640px){
  .search__search--form{
    margin:20px 0; } }
.search__search--form .form-type-textfield{
  width:71.01449%;
  float:left;
  margin-right:1.44928%;
  margin-right:0;
  margin-left:0; }
@media (min-width: 640px){
  .search__search--form .form-type-textfield{
    width:85.50725%;
    float:left;
    margin-right:1.44928%;
    margin-right:0; } }
.search__search--form input{
  font-size:18px;
  font-size:1.28571rem;
  line-height:24px;
  padding:9px;
  -webkit-box-sizing:border-box;
          box-sizing:border-box;
  border:0; }
.search__search--form input[type='text']{
  font-style:italic;
  font-weight:lighter;
  -webkit-border-bottom-left-radius:3px;
          border-bottom-left-radius:3px;
  -webkit-border-top-left-radius:3px;
          border-top-left-radius:3px;
  width:100%; }
.search__search--form input[type='submit']{
  width:27.53623%;
  float:left;
  margin-right:1.44928%;
  float:right;
  margin-right:0;
  -webkit-border-bottom-right-radius:3px;
          border-bottom-right-radius:3px;
  -webkit-border-top-right-radius:3px;
          border-top-right-radius:3px; }
.search__search--form input[type='submit']:focus, .search__search--form input[type='submit']:hover{
  outline:none; }
@media (min-width: 640px){
  .search__search--form input[type='submit']{
    width:13.04348%;
    float:left;
    margin-right:1.44928%; } }